Benutzerdefinierte Suche

GIMP und X11 Problem! :(

  1. Basti@mac

    Basti@mac Thread StarterMacUser Mitglied

    Mitglied seit:
    19.03.2005
    Beiträge:
    70
    Zustimmungen:
    0
    Moin Leute,
    ich bräuchte mal euren Fachkundigen Rat.
    Ich wollte auf meinem PB Gimp installieren als ich es starten wollte kam natürlich die Aufforderung X11 zu installieren.
    Ich bin dann auf die Apple Homepage und habe mir das X11 userpackage heruntergeladen und genau da fangen meine Schwierigkeiten an. Ich kann das Packet nicht installieren, das Programm sagt es ist schon eine neuere Version installiert. ?! Komisch ist bloss das GIMP nach X11 verlangt. Ich habe auch schon nach einer anderen Version von GIMP auf meinem PB gesucht doch bin ich leider nicht fündig geworden.

    Vielleicht hat ja jemand von euch einen Rat für mich.

    Gruß Basti :)
     
    Basti@mac, 18.09.2005
  2. theonehorst

    theonehorstunregistriert

    Mitglied seit:
    12.01.2005
    Beiträge:
    2.551
    Zustimmungen:
    43
    Welche Version. Wenn du Tiger hast, dann nimm doch mal das X11 von der Installationscd oder deiner entsprechenden CD. Vielleich hast du ja ne alte Version runtergeladen. Was sagt Gimp denn genau....
     
    theonehorst, 18.09.2005
  3. Basti@mac

    Basti@mac Thread StarterMacUser Mitglied

    Mitglied seit:
    19.03.2005
    Beiträge:
    70
    Zustimmungen:
    0
    Also, den Tiger hab ich in der Version 10.4.2 installiert
    Gimp sagt:
    Failed to start X11
    Gimp.app requires Apple´s X11

    Die Gimp version ist glaub ich die letzte die man runterladen konnte.

    Jedoch hat er diese Fehlermeldung von Anfang an ausgegeben ohne das ich überhaupt irgendwas gemacht habe. Wenn ich versuche das X11 Userpackage zu installieren kommt nur die Meldung, es ist bereits eine neuere Version von X11 installiert und dann geht es nicht weiter...


    Danke für die schnelle Antwort :D

    Gruß Basti

    ps.: ich probiers jetzt mal mit der Version von der installcd sofern ich sie finde :/ (die X11 Version auf der Cd selbstsverständlich)
     
    Basti@mac, 18.09.2005
  4. theonehorst

    theonehorstunregistriert

    Mitglied seit:
    12.01.2005
    Beiträge:
    2.551
    Zustimmungen:
    43
    Ist X11 denn schon in Programme/Dienstprogramme zu finden?
     
    theonehorst, 18.09.2005
  5. Basti@mac

    Basti@mac Thread StarterMacUser Mitglied

    Mitglied seit:
    19.03.2005
    Beiträge:
    70
    Zustimmungen:
    0
    So ich hab es gerade mit der Version von der Cd versucht. X11sdk.pgk. Installiert, aber Gimp gibt immer noch die gleiche Meldung heraus. Die Version von der Website heisst auch anders. X11user.pkg ?!

    Gruß Basti
     
    Basti@mac, 18.09.2005
  6. Basti@mac

    Basti@mac Thread StarterMacUser Mitglied

    Mitglied seit:
    19.03.2005
    Beiträge:
    70
    Zustimmungen:
    0
    Nein, leider erscheint es nicht in Programme/ Dienstprogramme :(

    Danke für deine schnelle Antwort Theonehorst :)
     
    Basti@mac, 18.09.2005
  7. theonehorst

    theonehorstunregistriert

    Mitglied seit:
    12.01.2005
    Beiträge:
    2.551
    Zustimmungen:
    43
    Gimp.app requires Apple's X11 which is included
    in the "Optional Installs" package on the OS X
    Tiger Install DVD.

    Also muss das X11 von der Tiger CD installiert werden. Mehr kann ich da leider nicht helfen. bei mir gehts wunderbar
     
    theonehorst, 18.09.2005
  8. Ghettomaster

    GhettomasterMacUser Mitglied

    Mitglied seit:
    06.03.2005
    Beiträge:
    821
    Zustimmungen:
    5
    @theonehorst

    Auf der Install Disc 1 findest du im Ordner System -> Installation -> Packages die X11User.pkg. Das SDK ist imho nur für Entwickler.

    CU
    Ghettomaster
     
    Ghettomaster, 25.09.2005
  9. Lamyluu

    LamyluuMacUser Mitglied

    Mitglied seit:
    23.05.2006
    Beiträge:
    109
    Zustimmungen:
    4
    guten tag,
    also bei mir auf der cd1 finde ich die X11user.. nicht :-(
    und nun ???mag endlich gimp nutzen, hab mich doch so gefreut grrr..
     
    Lamyluu, 12.11.2006
  10. Dr. NoPlan

    Dr. NoPlan

    Ordner System > Installation > Packages > ganz nach unten scrollen.
     
    Dr. NoPlan, 12.11.2006
Die Seite wird geladen...
Ähnliche Themen - GIMP X11 Problem
  1. Kaschr1
    Antworten:
    2
    Aufrufe:
    619
    Kaschr1
    02.10.2016
  2. fritz777
    Antworten:
    7
    Aufrufe:
    1.172
  3. mawa
    Antworten:
    13
    Aufrufe:
    4.373
    Der Graue
    02.01.2010
  4. year0369
    Antworten:
    12
    Aufrufe:
    989
  5. Evili
    Antworten:
    1
    Aufrufe:
    640
    miss.moxy
    06.10.2007